body {
    padding-top: 63px;
}
.menu-btn,
.toc-btn {
    display: none;
}

/* overlay */
.mobile-overlay {
    display: none;
}
@media (min-width: 769px) and (max-width: 1024px) {

    /* MIDDLE becomes full width */
    .middle {
        margin: 0;
        width: 100% !important;
        padding: 20px;
    }


    /* show TOC button always on tablet */
/*    .menu-btn,
    .toc-btn {
        display: block;
    }*/

    .close-left,
    .close-right {
        position: absolute;
        top: 20px;
        right: 20px;
        border: none;
        background: none;
        font-size: 24px;
    }

    /* OVERLAY */

    .mobile-overlay.active {
        display: block;
        position: fixed;
        inset: 0;
        background: rgba(0,0,0,0.4);
        z-index: 1400;
    }

    /* navbar sizing */
    .navbar-brand {
        font-size: 15px !important;
    }

    .nav-link {
        font-size: 15px !important;
    }
}
@media (max-width: 768px) {
    /* NAVBAR */

    .navbar-brand {
        font-size: 13px !important;
    }

    .nav-link {
        font-size: 13px !important;
    }
    /* BUTTONS */

/*    .menu-btn,
    .toc-btn {
        display: block;
    }*/
     
    .close-left,
    .close-right {
        position: absolute;
        top: 20px;
        right: 20px;
        border: none;
        background: none;
        font-size: 24px;
    } 

    /* OVERLAY */

    .mobile-overlay.active {
        display: block;
        position: fixed;
        inset: 0;
        background: rgba(0,0,0,0.4);
        z-index: 1400;
    }
}
@media (max-width: 350px) {
    .navbar-brand {
        font-size: 11px !important;
    }

    .nav-link {
        font-size: 11px !important;
    }
    .toc-btn {
        display: none !important;
    }
    .menu-btn{
        padding:0px 6px 0px 6px
    }
}
